body{padding: 2px;background: #707883;color: #222; text-align:center;
    font: 75% "Arial"}

table a:link{
text-decoration:none;
FONT-FAMILY: Verdana;

}
h1,h2,p{margin: 0;padding: 0 10px;font-weight:normal}
p{padding: 0 10px 15px}
h1{font-size: 250%;color: #FFF;letter-spacing: 1px}
h2{font-size: 200%;line-height:1;color:#002455 }
div#container{width:743px !important; width /**/:753px;
    margin: 0 auto;padding:5px;text-align:left;background:#CCAC5F}
div#header{background:#ffffff;padding: 10px;text-align:center; width:743px;height: 96px;}

div#a20 {
background:#ffffff;padding: 1px; text-align:center; width:743px; margin: 5px 0;
	FONT-SIZE: 60%; COLOR: #ffffff; FONT-FAMILY: Verdana; letter-spacing: 2px;
}
div#a20 a:link{
	FONT-SIZE: 60%;
	color: "#707883";
text-decoration:none;
}

div#a20 a:visited{
	FONT-SIZE: 60%;
	color: "#707883";
text-decoration:none;
}
div#a20 a:hover{
	font-size: 90%;
	color: "#CCAC5F";
	background-color:"ffffff";
	font-style:"bold";
	
}
div#a20 a:active{
font-size: 60%;
	color: "#CCAC5F";
	background-color:"ffffff";
	
}

div#navleft{float:left;width:145px;padding:10px 0;margin:5px 0;background: #F7B22C; font: 85% Verdana}
div#navleft h2{font-size: 120%;color: #9E4A24}
div#navleft img{
border: 0px solid black;
}
div#navleft a:active {
	text-decoration: none;
	color: #707883;
}

div#navleft a:visited {
	text-decoration: none;
	color: #707883;
}

div#navleft a:hover {
	text-decoration: none;
	color: #000060;
	style: bold;
    border-bottom: #c0c0c0 0px solid;

}

div#navleft a:link {
	text-decoration: none;
	color: #CCAC5F;
	

}
div#boton1{float:left;width:125px;padding:10px 0;margin:5px 5px;background: #ffffff}
div#boton2{float:left;width:125px;height:150px;padding:10px 0;margin:5px 5px;background: #ffffff}
div#boton3{float:left;width:125px;padding:10px 0;margin:5px 5px;background: #ffffff}
div#boton4{float:left;width:125px;padding:10px 0;margin:5px 5px;background: #FFffff}
div#boton5{float:left;width:125px;padding:10px 0;margin:5px 5px;background: #FFffff}

div#content{float:left;width:442px;padding:10px 0;margin:5px 5px;background: #ffffff; font: 85% Verdana}
div#content a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#content h2{
	color:#CCAC5F;

	}
div#content1{float:left;width:422px;padding:2px 0;margin:5px 5px;background: #CCAC5F; font: 85% Verdana}
div#content1 a:link {
	text-decoration: none;
	color: #CCAC5F;
	}
div#content2{float:left;width:422px;padding:3px 0;margin:5px 5px;background: #ffffff; font: Verdana}
div#content2 h2{
color: #CCAC5F;
font: 75% Verdana;


	}
div#content2 a:link {
	text-decoration: none;
	color: #CCAC5F;
	font: 75% Verdana;
}
div#content2 a:visited {
	text-decoration: none;
	color: #707883;
	font: 75% Verdana;
}
div#content2 a:hover {
	text-decoration: none;
	color: #CCAC5F;
	font: 75% Verdana;
}



div#subrayado{float:left;width:415px;padding:3px 0;margin: 3px 0;background: #CCAC5F}
div#content3{float:left;width:422px;padding:2px 0;margin:5px 5px;background: #CCAC5F; font: 85% Verdana}
div#content3 a:link {
	text-decoration: none;
	color: #CCAC5F;
}

div#logo1{width:86px;height:48px;margin:1px 1px;background: url("logo1.png") no-repeat; border: 1px solid white}
div#logo1 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo1 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo1.png") no-repeat;
}
div#logo1 a:active {
	background-color: #ffffee; 
	background-image: url("logo1.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}

div#logo2{width:86px;height:48px;margin:1px 1px;background: url("logo2.png") no-repeat; border: 1px solid white}
div#logo2 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo2 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo2.png") no-repeat;
}
div#logo2 a:active {
	background-color: #ffffee; 
	background-image: url("logo2.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo3{width:86px;height:48px;margin:1px 1px;background: url("logo3.png") no-repeat; border: 1px solid white}
div#logo3 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo3 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo3.png") no-repeat;
}
div#logo3 a:active {
	background-color: #ffffee; 
	background-image: url("logo3.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo4{width:86px;height:48px;margin:1px 1px;background: url("logo4.jpg") no-repeat; border: 1px solid white}
div#logo4 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo4 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo4.png") no-repeat;
}
div#logo4 a:active {
	background-color: #ffffee; 
	background-image: url("logo4.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo5{width:86px;height:48px;margin:1px 1px;background: url("logo8.png") no-repeat; border: 1px solid white}
div#logo5 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo5 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo8.png") no-repA??t??????????j.eat;
}
div#logo5 a:active {
	background-color: #ffffee; 
	background-image: url("logo8.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo6{width:86px;height:48px;margin:1px 1px;background: url("logo7.png") no-repeat; border: 1px solid white}
div#logo6 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo6 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo7.png") no-repeat;
}
div#logo6 a:active {
	background-color: #ffffee; 
	background-image: url("logo7.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo7{width:86px;height:48px;margin:1px 1px;background: url("logo6.png") no-repeat; border: 1px solid white}
div#logo7 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo7 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo6.png") no-repeat;
}
div#logo7 a:active {
	background-color: #ffffee; 
	background-image: url("logo6.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo8{width:86px;height:48px;margin:1px 1px;background: url("logo5.png") no-repeat; border: 1px solid white}
div#logo8 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo8 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo5.png") no-repeat;
}
div#logo8 a:active {
	background-color: #ffffee; 
	background-image: url("logo5.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo9{width:86px;height:48px;margin:1px 1px;background: url("logo5.png") no-repeat; border: 1px solid white}
div#logo9 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo9 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo5.png") no-repeat;
}
div#logo9 a:active {
	background-color: #ffffee; 
	background-image: url("logo5.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo10{width:86px;height:48px;margin:1px 1px;background: url("logo5.png") no-repeat; border: 1px solid white}
div#logo10 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo10 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo5.png") no-repeat;
}
div#logo10 a:active {
	background-color: #ffffee; 
	background-image: url("logo5.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo11{width:86px;height:48px;margin:1px 1px;background: url("logo5.png") no-repeat; border: 1px solid white}
div#logo11 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo11 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo5.png") no-repeat;
}
div#logo11 a:active {
	background-color: #ffffee; 
	background-image: url("logo5.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo12{width:86px;height:48px;margin:1px 1px;background: url("logo5.png") no-repeat; border: 1px solid white}
div#logo12 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo12 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo5.png") no-repeat;
}
div#logo12 a:active {
	background-color: #ffffee; 
	background-image: url("logo5.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo13{width:86px;height:48px;margin:1px 1px;background: url("logo5.png") no-repeat; border: 1px solid white}
div#logo13 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo13 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo5.png") no-repeat;
}
div#logo13 a:active {
	background-color: #ffffee; 
	background-image: url("logo5.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo14{width:86px;height:48px;margin:1px 1px;background: url("logo5.png") no-repeat; border: 1px solid white}
div#logo14 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo14 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo5.png") no-repeat;
}
div#logo14 a:active {
	background-color: #ffffee; 
	background-image: url("logo5.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo15{width:86px;height:48px;margin:1px 1px;background: url("logo5.png") no-repeat; border: 1px solid white}
div#logo15 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo15 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo5.png") no-repeat;
}
div#logo15 a:active {
	background-color: #ffffee; 
	background-image: url("logo5.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#logo16{width:86px;height:48px;margin:1px 1px;background: url("logo5.png") no-repeat; border: 1px solid white}
div#logo16 a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#logo16 a:hover {
	text-decoration: none;
	color: #000060;
	background-image:url("logo5.png") no-repeat;
}
div#logo16 a:active {
	background-color: #ffffee; 
	background-image: url("logo5.png"); 
	background-repeat: no-repeat; 
	color: #90002A
}
div#nav{float:right;width:145px;padding:10px 0;margin:5px 0;background: #4FB8FC; font: 85% Verdana}

div#nav h2{font-size: 120%;color: #9E4A24}
div#nav a:active {
	text-decoration: none;
	color: #707883
}

div#nav a:visited {
	text-decoration: none;
	color: #707883
}

div#nav a:hover {
	text-decoration: none;
	color: #000060;
	
	
}

div#nav a:link {
	text-decoration: none;
	color: #CCAC5F;
}
div#boton6{float:right;width:125px;padding:10px 0;margin:5px 5px;background: #FFffff}
div#boton7{float:right;width:125px;padding:10px 0;margin:5px 5px;background: #FFffff}
div#boton8{float:right;width:125px;padding:10px 0;margin:5px 5px;background: #FFffff}

div#footer{clear:both;width:743px;background: #ffffff;padding:5px 0;text-align:right;font-size:80%;color:#707883}

dl, dt, dd, ul, li {
margin: 0;
padding: 2px;
list-style-type: none;
}
#menu {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 9px;
position: absolute;

width: 112.5px;
}

#menu dt {
cursor: pointer;
background: transparent;
height: 32.5px;
margin: 2px 0;
color: #C7C5C5;
text-align: left;

}

#menu dd {
position: absolute;
z-index: 100;
top: 30px;
left: 330px;
margin-top: -1.4em;
width: 30em;
background: #CCAC5F;
border:8px solid #DCC692;
color:white;
text-align:justify;
font-size:11px;
display:none;
}



#menu dt a, dt a:active {
color: #CCAC5F;
text-decoration: none;
display: block;
border-bottom:#c0c0c0 1px solid;
}

#menu dt a:hover {
	
	color: #000060;
}



.V8 {
	FONT-SIZE: 8px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V9 {
	FONT-SIZE: 9px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V10 {
	FONT-SIZE: 10px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V11 {
	FONT-SIZE: 11px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V12 {
	FONT-SIZE: 12px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V13 {
	FONT-SIZE: 13px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V14 {
	FONT-SIZE: 14px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V15 {
	FONT-SIZE: 15px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V16 {
	FONT-SIZE: 16px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V17 {
	FONT-SIZE: 17px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V18 {
	FONT-SIZE: 18px; COLOR: #111517; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.A6 {
	FONT-SIZE: 6px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.A7 {
	FONT-SIZE: 7px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.A8 {
	FONT-SIZE: 8px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a9 {
	FONT-SIZE: 9px; COLOR:#000080; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a9 a:link,a:visited{
color: #000080;
text-decoration:none;
font-size:9px;

}
.a9 a:hover{
color: #f6c904;
font-style: bold;
}

.A10 {
	FONT-SIZE: 10px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif;WIDTH:145px;
}
.A10 a:link,a:visited{
color: #000080;
text-decoration:none;
}
.A10 a:hover{
background-color: #92b0d2;
font-style: bold;
}

.A11 {
	FONT-SIZE: 11px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.A12 {
	FONT-SIZE: 12px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.A13 {
	FONT-SIZE: 13px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.A14 {
	FONT-SIZE: 14px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.A15 {
	FONT-SIZE: 15px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.A16 {
	FONT-SIZE: 16px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.A17 {
	FONT-SIZE: 17px; COLOR: #111517; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a18 {
FONT-SIZE: 9px; COLOR: #000080; background-color: #92b0d2; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a19 {
FONT-SIZE: 9px; COLOR:#000080; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.a19 img {
BORDER-TOP: #c0c0c0 1px solid;
BORDER-LEFT: #c0c0c0 1px solid;
BORDER-RIGHT: #c0c0c0 1px solid;
BORDER-BOTTOM: #c0c0c0 1px solid;
}


.BA14 {
	FONT-SIZE: 14px; COLOR: #111517; FONT-FAMILY: Book Antiqua, Arial, Helvetica, sans-serif
}
.BA18 {
	FONT-SIZE: 18px; COLOR: #111517; FONT-FAMILY: Book Antiqua, Arial, Helvetica, sans-serif
}
.BA28 {
	FONT-SIZE: 28px; COLOR: #111517; FONT-FAMILY: Book Antiqua, Arial, Helvetica, sans-serif
}
.BA29 {
	FONT-SIZE: 29px; COLOR: #111517; FONT-FAMILY: Book Antiqua, Arial, Helvetica, sans-serif
}
